Package biotransformer.version

## Class Version

- java.lang.Object
- - biotransformer.version.Version

    public class Version
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `current`

### Constructor Summary

Constructors
`Version()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### current

    public static java.lang.String current

### Constructor Detail

#### Version

    public Version()